Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Employee
202 Views

OS* X Mountain Lion and Xcode 4.4 NOT supported in 12.1 U11 or older

25 July 2012: Intel compilers support for OS* X Mountain Lion:

Intel compiler support for OS* X Mountain Lion and Xcode* 4.4 with SDK 10.8 will arrive in the next couple of months. AT THIS TIME THERE IS NO OFFICIAL SUPPORT for this OS and Xcode combination.

There are known issues with Xcode 4.4 integraton with Intel Composer XE 2011 SP1 for Mac OS* X Update 11 aka version 12.1.5.344 build 20120612 and all older versions.

0 Kudos
22 Replies
Beginner
15 Views

Thanks Steve, My license expired on January 14, 2012. Would that be before update 12? Also, please let me know if this is the sort of information that I could better obtain from some other source (e.g. customer service) rather than taking the space (and your time) on this forum. Cheers, John
0 Kudos
15 Views

Yes, that's before Update 12. It's also before Mountain Lion. This forum thread told you that Update 11 and older did not support Mountain Lion. You are welcome to ask questions here - folks such as Ron, Kevin, Annalee and I are compiler tech support - that's what we're here for. If you want information about which compiler was released when, you can check the Release Notes articles Fortran Composer XE 2013 and Fortran Composer XE 2011. If you have licensing-specific questions, there's http://software.intel.com/en-us/forums/intel-software-development-products-download-registration-lic...
0 Kudos
Beginner
15 Views

Got it. Thanks.
0 Kudos